
Tripnet - Critical Live Issue #46159
hotel voucher not created
09/04/2018 09:35 am - Sreerag Prasannan

Status: Closed Start date: 09/04/2018
Priority: Normal Due date: 09/05/2018
Assignee: % Done: 0%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.70 hours
End_Date: 09/05/2018 Areas Affected: No Areas changed
remarks: checked by connecting live db connection and also using live solution

checked for hotelbeds apitude, roomsxml and for miki provider - for all the provider - hotel vouchered.

above issue is not able to reproduce.Files Changed: No files changed
DB Changes: No Db Changed Initial Planned Hours:
Keys & Permissions: No keys Added
Description

In tripnet Live hotel voucher not created, staging is working perfectly.

In live ,"please do not refresh the page option only coming". no voucher after that

error log coming.

History
#1 - 09/04/2018 12:17 pm - Sreerag Prasannan
- Description updated

#2 - 09/04/2018 12:19 pm - Nishad K
- Due date set to 09/04/2018
- Status changed from New to Assigned
- Assignee set to Nithin V

#3 - 09/04/2018 12:20 pm - Nithin V
- Status changed from Assigned to In Progress

#4 - 09/04/2018 05:39 pm - Nithin V

checked in local as well as connecting live db with live solution, issue is not able to produce.
as per the scenario mentioned - created hotel vouchers on hotelbeds apitude and also on rooms xml provider.

#5 - 09/04/2018 07:15 pm - Nishad K
- Due date changed from 09/04/2018 to 09/05/2018

#6 - 09/05/2018 09:12 am - Nithin V
- Status changed from In Progress to Not reproducible
- End_Date set to 09/05/2018
- remarks set to checked by connecting live db connection and also using live solution
checked for hotelbeds apitude, roomsxml and for miki provider - for all the provider - hotel vouchered.
above issue is not able to reproduce.
- DB Changes set to No Db Changed
- Keys & Permissions set to No keys Added
- Areas Affected set to No Areas changed
- Files Changed set to No files changed

05/04/2025 1/2



checked by connecting live db connection and also using live solution
checked for hotelbeds apitude, roomsxml and for miki provider - for all the provider - hotel vouchered.
above issue is not able to reproduce.

#7 - 09/11/2018 08:32 am - Sreerag Prasannan
- Status changed from Not reproducible to Closed

closing the case as few codes for alphys bug - 43924 was pending to release in live, once it is released working fine.

#8 - 09/11/2018 08:32 am - Sreerag Prasannan
- Assignee deleted (Nithin V)

Files
04-30-2018-09-09_Log.txt 35.5 KB 09/04/2018 Sreerag Prasannan
